.special-settings {
	display: none;
	}

html.specialversion .special-settings .a-imagesoff span,
html.specialversion .special-settings #normalversion {
	text-decoration: underline;
}
html.specialversion .special-settings {display: block; }
html.specialversion  {
	background-image: none !important;
	background-color: #fff;
	color: #2c2c2c;
	}
html.specialversion body {
	padding-top: 45px;
	}

html.specialversion .special,
html.specialversion .special a#specialversion {
	display: none;
	}

@media (max-width: 456px) {
	html.specialversion body {
			padding-top: 128px;
	}
}

html.specialversion, .specialversion .specialversion body {
	margin: 0px;
	padding: 0 0px;
	height: 100%;
	color: #2c2c2c;
	font: normal 16px/24px Tahoma,Verdana, Arial, Georgia, sans-serif;
}

html.specialversion .readmore-js-section p span,
html.specialversion .readmore-js-collapsed:after {
	background: unset!important; 
}

.specialversion h1,
.specialversion h2,
.specialversion h3,
.specialversion h4 {
	margin: 20px 0px;
	font-size: 190%;
	line-height: 220%px;
	font-weight: normal;
}

.specialversion p,
.specialversion img,
/*.specialversion table,*//*
.specialversion ul,
.specialversion ol,*/
.specialversion form,
/*.specialversion li,*/
.specialversion fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	list-style: none;
}
.specialversion h2 { font-size: 180%; margin: 15px 0; line-height: 190%; }
.specialversion h3 { font-size: 140%px; line-height: 170%; margin: 10px 0; }
.specialversion h4 { font-size: 120%px; line-height: 140%px; margin: 5px 0; }
.specialversion input { outline: none; }
.specialversion ol  li { list-style: decimal; }
.specialversion p { margin: 10px 0; }
.specialversion table td,
.specialversion table th { padding: 3px 5px; }
/*.specialversion ul  li { list-style: circle; }
.specialversion ul  li li { list-style: disc; }
.specialversion ul  li li li { list-style: square; }
.specialversion ul  li li li li { list-style: circle; }*/
/*.specialversion ul,
.specialversion  ol { margin: 10px 0 10px 30px; }*/

.a-colors .a-color1 { color: #000!important; background-color: #FFF; }
.a-colors .a-color2 { color: #FFF!important; background-color: #000; }
.a-colors .a-color3 { color: #195183!important; background-color: #9DD1FF; }
.a-colors a {
	display: inline-block;
	width: 22px;
	height: 22px;
	border: 1px solid #000;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px;
}
.a-fontsize, 
.a-colors,
.a-images,
.a-settings,
.norm-version {
	float: left;
	margin: 10px 0 0 25px;
	}
.a-fontsize a {
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 22px;
	height: 22px;
	vertical-align: top;
	border-radius: 4px;
}

.a-fontsize-big { font-size: 24px; }
.a-fontsize-normal { font-size: 20px; }
.a-fontsize-small { font-size: 17px; }
.a-images a { padding: 0 5px;  }
.choose-colors { margin: 10px 0; }
.choose-colors li { list-style: none; }



.color1 *,
.color2 *,
.color3 *,
.color4 *,
.color5 * {
	text-shadow: none !important;
	box-shadow: none !important;
}

.color1 * {
	color: black!important;
}

.color2 * {
	color: white!important;
}

.color3 * {
	color: #063462!important;
}


.color1 { background-color: #FFF; color: #000; }
.color2 { background-color: #000; color: #FFF; }
.color3 { background-color: #9DD1FF; color: #063462; }
.color4 { background-color: #F7F3D6; color: #4D4B43; }
.color5 { background-color: #3B2716; color: #A9E44D; }




.color1 .a-colors a { border-color: #000; }
.color1 .a-images a { border-color: #000; }
.color1 .special-settings { border-color: #000; }
.color1 .special-settings {
	background-color: #f4f4f4;
	color: #000;
	text-shadow: #FFF 1px 1px 0px;
}
.color1 .special-settings .popped { background-color: #f4f4f4; border-color: #000; }
.color1 .top_search .text { border: 2px solid #000; }
.color1 a { color: #000; outline: none; }



html.specialversion .color2 .a-colors a { border-color: #FFF; }
html.specialversion .color2 .a-fontsize a { color: #FFF; }
html.specialversion .color2 .a-images a { border-color: #FFF; }
html.specialversion .color2 .special-settings { border-color: #FFF; }
html.specialversion .color2 .special-settings {
	background-color: #000;
	color: #FFF!important;
	text-shadow: #000 1px 1px 0px;
}
html.specialversion .color2 .special-settings .popped { background-color: #000; color: #FFF; }
html.specialversion .color2 a { color: #FFF; outline: none; }
html.specialversion .color2.fs-big .a-fontsize-big,
html.specialversion .color2.fs-small .a-fontsize-small,
html.specialversion .color2.fs-normal .a-fontsize-normal,
html.specialversion .color2 .a-images a {
	background-color: #000;
	color: #FFF!important;
	border: 1px solid #FFF;
}




.color3 .a-colors a { border-color: #063462; }
.color3 .a-colors a { border-color: #FFF; }
.color3 .a-images a { border-color: #063462; }
.color3 .special-settings { border-color: #063462; }
.color3 .special-settings {
	background-color: #7DB7E7;
	color: #063462;
	text-shadow: none;
}
.color3 .special-settings .popped { background-color: #7DB7E7; color: #063462; }
.color3 a { color: #063462;  }
.color3.fs-big .a-fontsize-big,
.color3.fs-small .a-fontsize-small,
.color3.fs-normal .a-fontsize-normal {
	background-color: #9DD1FF;
	color: #063462;
	border: 1px solid #063462;
}



.color4 .a-colors a { border-color: #4D4B43; }
.color4 .a-images a { border-color: #4D4B43; }
.color4 .special-settings { border-color: #4D4B43; }
.color4 .special-settings {
	background-color: #F7F3D6;
	color: #4D4B43;
	text-shadow: none;
}
.color4 .special-settings .popped { background-color: #F7F3D6; color: #4D4B43; }
.color4 a { color: #4D4B43; }
.color4.fs-big .a-fontsize-big,
.color4.fs-small .a-fontsize-small,
.color4.fs-normal .a-fontsize-normal,
.color4 .a-images a,
.color4 .picture img,
.color4 .lpicture img {
	background-color: #F7F3D6;
	color: #4D4B43;
	border: 1px solid #4D4B43;
}


.color5 .a-colors a { border-color: #A9E44D; }
.color5 .a-images a { border-color: #A9E44D; }
.color5 .special-settings { border-color: #A9E44D; }
.color5 .special-settings {
	background-color: #3B2716;
	color: #A9E44D;
	text-shadow: none;
}
.color5 .special-settings .popped { background-color: #3B2716; color: #A9E44D; }
.color5 a { color: #A9E44D; }
.color5.fs-big .a-fontsize-big,
.color5.fs-small .a-fontsize-small,
.color5.fs-normal .a-fontsize-normal,
.color5 .a-images a,
.color5 .picture img,
.color5 .lpicture img {
	background-color: #3B2716;
	color: #A9E44D!important;
	border: 1px solid #A9E44D;
}




.fs-small { font-size: 14px; line-height: 18px; }
.fs-big { font-size: 22px; line-height: 26px; }
.fs-normal { font-size: 16px; line-height: 20px; }


.fs-big .a-fontsize-big,
.fs-small .a-fontsize-small,
.fs-normal .a-fontsize-normal {
	background-color: #000;
	color: #FFF!important;
	border: 1px solid #000;
}
.a-imagesoff {text-decoration: none;}
.imagesoff .a-images a .on { display: none; }
.imagesoff img { opacity: 0!important; }
.imagesoff .logo_h.logo_h__img img { opacity: 1!important; }
.imageson .a-images a .off { display: none; }
.sans-serif { font-family: Tahoma, sans-serif; }
.sans-serif.color1 #sans-serif,
.serif.color1 #serif,
.color1.spacing-small #spacing-small,
.color1.spacing-normal #spacing-normal,
.color1.spacing-big #spacing-big,
.colo1 .special-settings .popped .saveit a {
	background-color: #000;
	border: 1px solid #000;
	color: #FFF!important;
}
.sans-serif.color2 #sans-serif,
.serif.color2 #serif,
.color2.spacing-small #spacing-small,
.color2.spacing-normal #spacing-normal,
.color2.spacing-big #spacing-big,
.color2 .special-settings .popped .saveit a {
	background-color: #FFF;
	border: 1px solid #FFF;
	color: #000;
}
.sans-serif.color3 #sans-serif,
.serif.color3 #serif,
.color3.spacing-small #spacing-small,
.color3.spacing-normal #spacing-normal,
.color3.spacing-big #spacing-big,
.color3 .special-settings .popped .saveit a {
	background-color: #063462;
	border: 1px solid #063462;
	color: #7DB7E7;
}
.sans-serif.color4 #sans-serif,
.serif.color4 #serif,
.color4.spacing-small #spacing-small,
.color4.spacing-normal #spacing-normal,
.color4.spacing-big #spacing-big,
.color4 .special-settings .popped .saveit a {
	background-color: #4D4B43;
	border: 1px solid #4D4B43;
	color: #F7F3D6;
}
.sans-serif.color5 #sans-serif,
.serif.color5 #serif,
.color5.spacing-small #spacing-small,
.color5.spacing-normal #spacing-normal,
.color5.spacing-big #spacing-big,
.color5 .special-settings .popped .saveit a {
	background-color: #A9E44D;
	border: 1px solid #A9E44D;
	color: #3B2716;
}
.serif { font-family: "Times New Roman", serif !important; }
.spacing-big { letter-spacing: 5px; }
.spacing-normal { letter-spacing: 2px; }
.spacing-small { letter-spacing: 0; }
.special-settings {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0;
	font-family: Tahoma, sans-serif;
	background-color: #f4f4f4;
	width: 100%;
	height: fit-content;
	margin: 0 auto;
	padding-bottom: 4px;
	position: fixed;
	top: 0;
	z-index: 1001;
	color: #000;
	border-bottom: 1px solid #000;
	border-width: 0 1px 1px 1px;
}
.special-settings .popped {
	display: none;
	position: absolute;
	width: 100%;
	top: 44px;
	border-bottom: 1px solid #000;
}
.special-settings .popped .poppend-inner {
	padding: 10px 15px;
	}
.special-settings .popped .choose-colors ul,
.special-settings .popped .choose-colors li {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	}
.special-settings .popped .choose-colors li a {
	display: block;
	width: 70%;
	margin: 0 auto;
	padding: 10px 15px;
	font-weight: bold;
	font-size: 110%;
	border: 5px solid;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.special-settings .popped .saveit { text-align: right; }
.special-settings .popped .saveit a {
	display: inline-block;
	padding: 10px;
	border-width: 2px;
	font-weight: bold;
	font-size: 120%;
	-webkit-border-radius: 0;
	border-radius: 0;
	behavior: none;
}
.special-settings .popped a {
	padding: 2px 10px;
	border: 1px solid;
	vertical-align: middle;
}
.special-settings .popped p { display: block; float: none; }
.special-settings .popped a {
	display: inline-block;
	text-decoration: none;
	text-shadow: none;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.special-settings p { display: inline; float: left; margin: 12px 0 12px 19px; }
.color1 a {
	border-color: #000;
	color: #000;
	background-color: #FFF;
}
.color2 a {
	border-color: #FFF;
	color: #FFF;
	background-color: #000;
}
.color3 a {
	border-color: #063462;
	color: #063462;
	background-color: #9DD1FF;
}

.color1 a:hover,
.color1 a:hover span,
.color1 a:hover b,
.color1 a:hover p {
	color: #FFF!important;
	background-color: #000!important;
}
.color2 a:hover,
.color2 a:hover span,
.color2 a:hover b,
.color2 a:hover p {
	color: #000!important;
	background-color: #FFF!important;
}
.color3 a:hover,
.color3 a:hover span,
.color3 a:hover b,
.color3 a:hover p {
	color: #9DD1FF!important;
	background-color: #063462!important;
}

#sans-serif { font-family: Tahoma, sans-serif; }
#serif { font-family: "Times New Roman", serif; }
#spacing-big { letter-spacing: 5px; }
#spacing-normal { letter-spacing: 2px; }
#spacing-small { letter-spacing: 0; }
.clr {clear: both; height: 0; overflow: hidden;}  

html.specialversion .slider-wrap,
html.specialversion .mobile-slider-text {
	display: none;
}

@media screen and (max-width: 767px) {
	html.specialversion .light-green {
		margin-bottom: 25px;
	}
}

@media (max-width: 1199px) and (min-width: 768px) {
	html.specialversion #topnav > li > a {
    font-size: 18px;
  }
}

/* color1 черно-белый */

.color1 .light-green,
.color1 .footer,
.color1 .copyright-wrapper,
.color1 .copyright {
	background-color: white;
}

.color1 .jq-selectbox__select {
	border-color: black;
}

.color1 .jq-selectbox li.selected,
.color1 .jq-selectbox__select:hover,
.color1 .jq-selectbox__select:hover .jq-selectbox__select-text, 
.color1 .jq-selectbox li.selected:before,
.color1 .jq-selectbox li,
.color1 .jq-selectbox__dropdown-ul a, 
.color1 .jq-selectbox__dropdown-ul a:hover, 
.color1 .jq-selectbox__dropdown-ul a:focus,
.color1 .popup-block input:focus,
.color1 .popup-block textarea:focus {
    color: white!important;
    background: black!important;
}

.color1 .btn-link:hover i {
    color: white!important;
}

.color1 .jq-selectbox__select:hover .jq-selectbox__trigger-arrow:after, 
.color1 .jq-selectbox li.selected:before {
	border-color: white;
	border-top: none!important;
	border-bottom: none!important;
}

.color1 .jq-selectbox__dropdown,
.color1 .popup-block .checkbox__input:checked ~ .checkbox__label:before {
	border: 1px solid black;
    background: black;
    color: white;
}

.color1 .logo-menu {
	border: 1px solid black;
	box-shadow: unset;
}

.color1 .search-icon {
	color: black;
	border-left: 1px solid black;
}

.color1 #nav-icon1 span, 
.color1 .question-btn:hover, 
.color1 .question-btn:focus, 
.color1 .question-btn,
.color1 .btn-link:hover,
.color1 .sidebar-right,
.color1 .sidebar-right ul ul,
.color1 .sidebar-right ul ul,
.color1 .inner.show,
.color1 .open-ul,
.color1 .sidebar-righ,
.color1 .search-panel,
.color1 .mfp-bg,
.color1 #doctor-speciality-choice ul li,
.color1 .popup-block .checkbox__input:checked ~ .checkbox__label:before  {
	background-color: black;
}

.color1 .question-btn,
.color1 .sidebar-right li a p,
.color1 .btn-link:hover,
.color1 .popup-block .form-btn:hover span,
.color1 .search-top-wrap .search-form__h form#search-header input.search-form_it,
.color1 .search-top-wrap .search-form__h form#search-header input.search-form_it::placeholder,
.color1 .question-btn .fa-question,
.color1 .sidebar-right ul li i.fa-plus,
.color1 .sidebar-right li a.toggle span i:before,
.color1 .popup-block h6,
.color1 .mfp-close,
.color1 #doctor-speciality-choice ul li,
.color1 .topphone a:hover i,
.color1 .topphone a:hover sup,
.color1 .soc-link a:hover i {
    color: white!important;
}

.color1 .services-wrap h4, 
.color1 .news-wrap h4, 
.color1 .articles-wrap h4,
.color1 .news-wrap h4,
.color1 .content h4,
.color1 .content h4.orange {
	border-bottom: 3px solid black;
}

.color1 .btn-link,
.color1 .btn-link:hover,
.color1 .our-personal p.work, 
.color1 .employer p.work, 
.color1 #doctor-speciality-choice,
.color1 #doctor-speciality-choice ul{
	border: 1px solid black;
}

.color1 #doctor-speciality-choice ul li.selected-variant,
.color1 #doctor-speciality-choice ul li:hover,
.color1 .popup-block .btn-link.articles-link.form-btn[disabled]:hover span {
	color: black!important;
}

.color1 .litera-list .mini-post-holder .mini-post-content .excerpt span.litera {
	border: 1px solid black;
	background-color: white;
}

.color1 .search-top-wrap .search-form__h form#search-header input.search-form_is {
	border-left: 1px solid white;
}

.color1 .employees-list .spoiler_links:after{
	border-bottom: 1px solid black;
}

.color1 #doctor-speciality-choice ul li:not(.selected-variant):after {
	border-bottom: 1px solid white;
}

.color1 .price_table tr:nth-child(2n) {
	background-color: #f9f9f9;
}

.color1 #categories {
	background-color: white;
    border: 1px solid black;
    color: white;
}

.color1 .sidebar-right ul li a {
	background: unset!important;
}

.color1 .popup-block textarea, 
.color1 .popup-block input[type="text"], 
.color1 .popup-block input[type="email"], 
.color1 .popup-block input[type="tel"], 
.color1 .popup-block input {
		border: 1px solid black!important;
 }

@media screen and (max-width: 980px) {
	.color1 .menu-block {
		background: black;
	}
	.color1 .topphone-mobile i {
    background: black;
    color: white!important;
  }
}

@media screen and (max-width: 767px) {
	.color1 .motopress-wrapper {
	    background: white;
	}

	.color1 .mobile-slider-text h2{
    color: black!important;
  }
}

@media screen and (min-width: 768px) {
	.color1 .services-wrap .row-fluid,
	.color1 .header.inner-head {
    	background: white;
  	}
}

@media screen and (min-width: 980px) {
	.color1 .employer-time:before { 
		background: black;
	}
}

/*color2 бело-черный*/
.color2 body, 
.color2 .motopress-wrapper.content-holder {
	background-color: black;
}

html.specialversion.color2.fs-big .a-fontsize-big, 
html.specialversion.color2.fs-small .a-fontsize-small, 
html.specialversion.color2.fs-normal .a-fontsize-normal {
    background-color: #FFF;
    color: #000!important;
    border: 1px solid #FFF;
}

.color2 .light-green,
.color2 .footer,
.color2 .copyright-wrapper,
.color2 .copyright,
.color2 .special-settings,
.color2 .popup-block input:focus,
.color2 .popup-block .content-form,
.color2 .popup-block textarea, 
.color2 .popup-block input[type="text"], 
.color2 .popup-block input[type="email"], 
.color2 .popup-block input[type="tel"], 
.color2 .popup-block input {
	background-color: black!important;
}

.color2 .jq-selectbox__select,
.color2 .special-settings,
.color2 .popup-block textarea, 
.color2 .popup-block input[type="text"], 
.color2 .popup-block input[type="email"], 
.color2 .popup-block input[type="tel"], 
.color2 .popup-block input {
	border-color: white!important;
}

.color2 .jq-selectbox li.selected, 
.color2 .jq-selectbox__select:hover, 
.color2 .jq-selectbox__select:hover .jq-selectbox__select-text, 
.color2 .jq-selectbox li.selected:before, 
.color2 .jq-selectbox li, 
.color2 .jq-selectbox__dropdown-ul a, 
.color2 .jq-selectbox__dropdown-ul a:hover, 
.color2 .jq-selectbox__dropdown-ul a:focus,
.color2 .popup-block .checkbox__label,
.color2 .popup-block .upload-link,
.color2 .popup-block .form-btn:disabled span{
    color: black!important;
    background: white;
}

.color2 .popup-block h6,
.color2 .mfp-close,
.color2 .popup-block .form-btn:hover span,
.color2 div.search-page input.search-suggest,
.color2 div.search-page input.search-button {
	color: black!important;
}

.color2 .popup-block .content-form,
.color2 .popup-block textarea, 
.color2 .popup-block input[type="text"], 
.color2 .popup-block input[type="email"], 
.color2 .popup-block input[type="tel"], 
.color2 .popup-block input,
.color2 .popup-block textarea::placeholder, 
.color2 .popup-block input[type="text"]::placeholder, 
.color2 .popup-block input[type="email"]::placeholder, 
.color2 .popup-block input[type="tel"]::placeholder, 
.color2 .popup-block input::placeholder {
	color: white!important;
}

.color2 .jq-selectbox__select:hover .jq-selectbox__trigger-arrow,
.color2 .jq-selectbox__trigger-arrow {
    border-top: 5px solid black!important;
}

.color2 .jq-selectbox__select:hover .jq-selectbox__trigger-arrow:after, 
.color2 .jq-selectbox li.selected:before {
	border-color: black;
	border-top: none!important;
	border-bottom: none!important;
}

.color2 .jq-selectbox__dropdown {
	border: 1px solid white;
    background: white;
    color: black;
}

.color2 .popup-block .checkbox__input:checked ~ .checkbox__label:before {
	border-color: white;
    background-color: black!important;
}

.color2 .logo-menu {
	border: 1px solid white;
	background: black;
	box-shadow: unset;
}

.color2 .search-icon {
	color: black;
	border-left: 1px solid white;
}

.color2 #nav-icon1 span, 
.color2 .question-btn:hover, 
.color2 .question-btn:focus, 
.color2 .question-btn,
.color2 .btn-link:hover,
.color2 .search-panel,
.color2 .inner.show,
.color2 .open-ul,
.color2 .sidebar-right ul ul,
.color2 .sidebar-right,
.color2 .mfp-bg {
	background-color: white;
}

.color2 .question-btn,
.color2 .fa-question:before,
.color2 .search-top-wrap .search-form__h form#search-header input.search-form_it,
.color2 .search-top-wrap .search-form__h form#search-header input.search-form_it::placeholder,
.color2 .sidebar-right ul li i.fa-plus,
.color2 .sidebar-right li a.toggle span i:before,
.color2 .sidebar-right li a p,
.color2 .btn-link:hover,
.color2 .topphone a:hover i,
.color2 .topphone a:hover sup,
.color2 .soc-link a:hover i {
    color: black!important;
}

.color2 .search-top-wrap .search-form__h form#search-header input.search-form_is {
	filter: brightness(0);
}

.color2 .services-wrap h4, 
.color2 .news-wrap h4, 
.color2 .articles-wrap h4,
.color2 .news-wrap h4,
.color2 .content h4,
.color2 .content h4.orange {
	border-bottom: 3px solid white;
}

.color2 .employees-list .spoiler_links:after,
.color2 #doctor-speciality-choice ul li:not(.selected-variant):after {
	border-bottom: 1px solid white;
}

.color2 .btn-link,
.color2 .our-personal p.work, 
.color2 .employer p.work,
.color2 #doctor-speciality-choice,
.color2 #doctor-speciality-choice ul,
.color2 .litera-list .mini-post-holder .mini-post-content .excerpt span.litera {
	background-color: black;
	border: 1px solid white;
}

.color2 .btn-link:hover {
	background-color: white;
	border: 1px solid black;
}

.color2 .btn-link:hover i {
	color: black!important;
}

.color2 #doctor-speciality-choice ul li.selected-variant,
.color2 #doctor-speciality-choice ul li:hover {
	color: white!important;
}

.color2 #doctor-speciality-choice ul li.selected-variant,
.color2 #doctor-speciality-choice ul li:hover {
	background-color: black!important;
}

.color2 #nav-icon1.open span {
	background: black!important;
}


.color2 #doctor-speciality-choice ul li,
.color2 .employees-list .spoiler_links:hover {
	background-color: white!important;
	color: black!important;
}

.color2 .employees-list .spoiler_links,
.color2 .sidebar-right ul li a {
	background: unset!important;
}

.color2 .price_table tr:nth-child(2n),
.color2 .table th {
	background-color: #232323!important;
}

.color2 #categories {
	background-color: black;
    border: 1px solid white;
    color: black;
}

@media screen and (max-width: 980px) {
	.color2 .menu-block {
		background: white;
	}
	.color2 .topphone-mobile i {
    background: white;
    color: black!important;
  }
  .color2 #topnav li a {
  	color: black!important;
  }
}

@media screen and (max-width: 767px) {
	.color2 .motopress-wrapper {
	    background: black;
	}

	.color2 .mobile-slider-text h2 {
    color: white;
  }
}

@media screen and (min-width: 768px) {
	.color2 .services-wrap .row-fluid,
	.color2 .header.inner-head {
	    background: black;
	  }
}


@media screen and (min-width: 980px) {
	.color2 .employer-time:before { 
		background: white;
	}
}

/*color3 сине-синий*/
.color3 body, 
.color3 .motopress-wrapper.content-holder {
	background-color: #9DD1FF;
}

html.specialversion.color3.fs-big .a-fontsize-big, 
html.specialversion.color3.fs-small .a-fontsize-small, 
html.specialversion.color3.fs-normal .a-fontsize-normal {
    background-color: #FFF;
    color: #000!important;
    border: 1px solid #FFF;
}

.color3 .light-green,
.color3 .footer,
.color3 .copyright-wrapper,
.color3 .copyright,
.color3 .special-settings,
.color3 .popup-block .content-form,
.color3 .popup-block textarea, 
.color3 .popup-block input[type="text"], 
.color3 .popup-block input[type="email"], 
.color3 .popup-block input[type="tel"], 
.color3 .popup-block input,
.color3 .popup-block .checkbox__input:checked ~ .checkbox__label:before {
	background-color: #9DD1FF!important;
}

.color3 .mfp-bg,
.color3 .popup-block input:focus {
	background-color: #063462!important;
}

.color3 .jq-selectbox__select,
.color3 .special-settings,
.color3 .popup-block textarea, 
.color3 .popup-block input[type="text"], 
.color3 .popup-block input[type="email"], 
.color3 .popup-block input[type="tel"], 
.color3 .popup-block input,
.color3 .popup-block .checkbox__input:checked ~ .checkbox__label:before {
	border-color: #063462!important;
}

.color3 .jq-selectbox li.selected, 
.color3 .jq-selectbox__select:hover, 
.color3 .jq-selectbox__select:hover .jq-selectbox__select-text, 
.color3 .jq-selectbox li.selected:before, 
.color3 .jq-selectbox li, 
.color3 .jq-selectbox__dropdown-ul a, 
.color3 .jq-selectbox__dropdown-ul a:hover, 
.color3 .jq-selectbox__dropdown-ul a:focus,
.color3 .popup-block .checkbox__label,
.color3 .popup-block .upload-link,
.color3 .popup-block .form-btn:disabled span,
.color3 .popup-block textarea:focus, 
.color3 .popup-block input[type="text"]:focus, 
.color3 .popup-block input[type="email"]:focus, 
.color3 .popup-block input[type="tel"]:focus, 
.color3 .popup-block input:focus {
    color: #9DD1FF!important;
    background-color: #063462!important;
}

.color3 .popup-block h6,
.color3 .mfp-close {
	color: #9DD1FF!important;
}

.color3 .popup-block textarea::placeholder, 
.color3 .popup-block input[type="text"]::placeholder, 
.color3 .popup-block input[type="email"]::placeholder, 
.color3 .popup-block input[type="tel"]::placeholder, 
.color3 .popup-block input::placeholder {
	color: #063462!important;
}

.color3 .jq-selectbox__select:hover .jq-selectbox__trigger-arrow,
.color3 .jq-selectbox__trigger-arrow {
    border-top: 5px solid #9DD1FF!important;
}

.color3 .jq-selectbox__select:hover .jq-selectbox__trigger-arrow:after, 
.color3 .jq-selectbox li.selected:before {
	border-color: #9DD1FF;
	border-top: none!important;
	border-bottom: none!important;
}

.color3 .jq-selectbox__dropdown {
	border: 1px solid #063462;
    background: #063462;
    color: #9DD1FF;
}

.color3 .logo-menu {
	border: 1px solid #063462;
	background: #9DD1FF;
	box-shadow: unset;
}

.color3 .search-icon {
	color: #9DD1FF;
	border-left: 1px solid #063462;
}

.color3 #nav-icon1 span, 
.color3 .question-btn:hover, 
.color3 .question-btn:focus, 
.color3 .question-btn,
.color3 .btn-link:hover,
.color3 .search-panel,
.color3 .inner.show,
.color3 .open-ul,
.color3 .sidebar-right ul ul,
.color3 .sidebar-right {
	background-color: #063462;
}

.color3 .question-btn,
.color3 .fa-question:before,
.color3 .search-top-wrap .search-form__h form#search-header input.search-form_it,
.color3 .search-top-wrap .search-form__h form#search-header input.search-form_it::placeholder,
.color3 .sidebar-right ul li i.fa-plus,
.color3 .sidebar-right li a.toggle span i:before,
.color3 .sidebar-right li a p,
.color3 .btn-link:hover,
.color3 .topphone a:hover i,
.color3 .topphone a:hover sup,
.color3 .soc-link a:hover i {
    color: #9DD1FF!important;
}

.color3 .search-top-wrap .search-form__h form#search-header input.search-form_is {
		border-left: 1px solid #9DD1FF!important;
}

.color3 .services-wrap h4, 
.color3 .news-wrap h4, 
.color3 .articles-wrap h4,
.color3 .news-wrap h4,
.color3 .content h4,
.color3 .content h4.orange {
	border-bottom: 3px solid #063462;
}

.color3 .employees-list .spoiler_links:after,
.color3 #doctor-speciality-choice ul li:not(.selected-variant):after {
	border-bottom: 1px solid #063462;
}

.color3 .btn-link,
.color3 .our-personal p.work, 
.color3 .employer p.work,
.color3 #doctor-speciality-choice,
.color3 #doctor-speciality-choice ul,
.color3 .litera-list .mini-post-holder .mini-post-content .excerpt span.litera {
	background-color: #9DD1FF;
	border: 1px solid #063462;
}

.color3 .btn-link:hover {
	background-color: #063462;
	border: 1px solid #9DD1FF;
}

.color3 .btn-link:hover i,
.color3 .popup-block .form-btn:hover span {
	color: #9DD1FF!important;
}

.color3 #doctor-speciality-choice ul li.selected-variant,
.color3 #doctor-speciality-choice ul li:hover {
	color: #063462!important;
}

.color3 #doctor-speciality-choice ul li.selected-variant,
.color3 #doctor-speciality-choice ul li:hover {
	background-color: #9DD1FF!important;
}

.color3 #nav-icon1.open span {
	background: #9DD1FF!important;
}


.color3 #doctor-speciality-choice ul li,
.color3 .employees-list .spoiler_links:hover {
	background-color: #063462!important;
	color: #9DD1FF!important;
}

.color3 .employees-list .spoiler_links,
.color3 .sidebar-right ul li a {
	background: unset!important;
}

.color3 .price_table tr:nth-child(2n),
.color3 .table th {
	background-color: unset!important;
}

.color3 #categories {
	background-color: #9DD1FF;
  border: 1px solid #063462;
  color: #9DD1FF;
}

.color3 .jq-selectbox__trigger-arrow:after {
	border-top: 5px solid #063462;
}

.color3 .jq-selectbox li.selected:after {
	border-bottom: 5px solid #9DD1FF;
}
.color3 .popup-block .btn-link.articles-link.form-btn[disabled] span,
.color3 .popup-block .btn-link.articles-link.form-btn[disabled]:hover span {
	background-color: white!important;
}

@media screen and (max-width: 980px) {
	.color3 .menu-block {
		background: #063462;
	}
	.color3 .topphone-mobile i {
    background: #063462;
    color: #9DD1FF!important;
  }
  .color3 #topnav li a {
  	color: #9DD1FF!important;
  }
}

@media screen and (max-width: 767px) {
	.color3 .motopress-wrapper {
	    background: #9DD1FF;
	}

	.color3 .mobile-slider-text h2 {
    color: #063462;
  }
}

@media screen and (min-width: 768px) {
	.color3 .services-wrap .row-fluid,
	.color3 .header.inner-head {
	    background: #9DD1FF;
	  }
}


@media screen and (min-width: 980px) {
	.color3 .employer-time:before { 
		background: #063462;
	}
}

html.specialversion .posts-grid.centers-of-excellence li h5 a {
	line-height: normal;
}

html.specialversion.fs-small .content-holder a,
html.specialversion.fs-small .content-holder b,
html.specialversion.fs-small .content-holder p,
html.specialversion.fs-small .content-holder span,
html.specialversion.fs-small .content-holder i,
html.specialversion.fs-small .content-holder sup,
html.specialversion.fs-small .content-holder li,
html.specialversion.fs-small .content-holder strong,
html.specialversion.fs-small .content-holder dt,
html.specialversion.fs-small .content-holder dd,
html.specialversion.fs-small .footer a,
html.specialversion.fs-small .footer p
html.specialversion.fs-small .footer span,
html.specialversion.fs-small .footer i,
html.specialversion.fs-small .footer sup,
html.specialversion.fs-small .copyright-wrapper a,
html.specialversion.fs-small .copyright-wrapper p,
html.specialversion.fs-small .copyright-wrapper span,
html.specialversion.fs-small .copyright-wrapper i,
html.specialversion.fs-small .copyright-wrapper sup,
html.specialversion.fs-small label,
html.specialversion.fs-small label a,
html.specialversion.fs-small input::placeholder,
html.specialversion.fs-small .price_table td,
html.specialversion.fs-small #content {
    font-size: 13px!important;
    line-height: 24px!important;
}

html.specialversion.fs-small .h2,
html.specialversion.fs-small .content-holder li.zag,
html.specialversion.fs-small .employees-list .spoiler_links,
html.specialversion.fs-small .content-holder p.newsAnno-title,
html.specialversion.fs-small .main-footer-menu ul li i {
	font-size: 85%!important;
}

html.specialversion.fs-small .sidebar-right li a p {
	font-size: 13px!important;
}

html.specialversion.fs-small .nav__primary .sf-menu >li >a,
html.specialversion.fs-small .topphone *,
html.specialversion.fs-small .address * {
	font-size: 72%!important;
}

html.specialversion.fs-small .town li,
html.specialversion.fs-small .jq-selectbox__select-text {
	font-size: 87%!important;
}

html.specialversion.fs-small h4,
html.specialversion.fs-small h2,
html.specialversion.fs-small h1,
html.specialversion.fs-small #content h3 {
	font-size: 110%!important;
}


html.specialversion.fs-big .content-holder a,
html.specialversion.fs-big .content-holder b,
html.specialversion.fs-big .content-holder p,
html.specialversion.fs-big .content-holder span,
html.specialversion.fs-big .content-holder i,
html.specialversion.fs-big .content-holder sup,
html.specialversion.fs-big .content-holder li,
html.specialversion.fs-big .content-holder strong,
html.specialversion.fs-big .content-holder dt,
html.specialversion.fs-big .content-holder dd,
html.specialversion.fs-big label,
html.specialversion.fs-big label a,
html.specialversion.fs-big input::placeholder,
html.specialversion.fs-big .price_table td,
html.specialversion.fs-big #content  {
    font-size: 21px!important;
    line-height: 38px !important;
}


html.specialversion.fs-big .footer a,
html.specialversion.fs-big .footer p
html.specialversion.fs-big .footer span,
html.specialversion.fs-big .footer i,
html.specialversion.fs-big .footer sup,
html.specialversion.fs-big .copyright-wrapper a,
html.specialversion.fs-big .copyright-wrapper p,
html.specialversion.fs-big .copyright-wrapper span,
html.specialversion.fs-big .copyright-wrapper i,
html.specialversion.fs-big .copyright-wrapper sup {
	font-size: 115%!important;
  line-height: 34px !important;
}

html.specialversion.fs-big .nav__primary .sf-menu >li >a,
html.specialversion.fs-big .address * {
	font-size: 108%!important;
}

html.specialversion.fs-big .topphone a,
html.specialversion.fs-big .topphone span {
	font-size: 104%!important;
}

html.specialversion.fs-big .town li,
html.specialversion.fs-big .jq-selectbox__select-text,
html.specialversion.fs-big #goto li a {
	font-size: 110%!important;
}

html.specialversion.fs-big .sidebar-right li a p {
	font-size: 21px!important;
}

html.specialversion.fs-big .icon-wrap .icon span, 
html.specialversion.fs-big .icon-wrap .icon a {
	font-size: 17px!important;
}

html.specialversion.fs-big #social_networks-3 .soc-link {
	font-size: 140%!important;
}

html.specialversion.fs-big .content-holder h4,
html.specialversion.fs-big .content-holder li.zag,
html.specialversion.fs-big .employees-list .spoiler_links,
html.specialversion.fs-big .content-holder p.newsAnno-title,
html.specialversion.fs-big .main-footer-menu ul li i {
	font-size: 170%!important;
}

html.specialversion.fs-big .content-holder h1,
html.specialversion.fs-big h2,
html.specialversion.fs-big .footer-phone .topphone,
html.specialversion.fs-big .employees-list .spoiler_links {
	font-size: 200%!important;
}

/*html.specialversion.fs-big .employer .prev-page a,
html.specialversion.fs-small .employer .prev-page a,*/
html.specialversion.fs-big .prev-page .btn-link i,
html.specialversion.fs-small .prev-page .btn-link i,
html.specialversion.fs-big .posts-grid.centers-of-excellence li h5 a,
html.specialversion.fs-big .our-personal a span.upper, 
html.specialversion.fs-big .employer span.upper, 
html.specialversion.fs-big .employer a span.upper,
html.specialversion.fs-big .employer span.lower, 
html.specialversion.fs-big .employer a span.lower,
html.specialversion.fs-big #content .newsAnno-item .newsAnno-txt .newsAnno-title b,
html.specialversion.fs-big div.search-item h4 a {
	font-size: 30px!important;
	line-height: initial!important;
}

html.specialversion.fs-big .news-link.btn-link.empl-btn.readmore-js-toggle {
	line-height: normal!important;
	font-size: 14px!important;
}

html.specialversion.fs-big .employer .prev-page a,
html.specialversion.fs-small .employer .prev-page a {
	line-height: initial!important;
}

html.specialversion.fs-big .news-link.btn-link {
	font-size: 104%!important;
}

html.specialversion.fs-small a.readmore-js-toggle.news-link.btn-link,
html.specialversion.fs-big a.readmore-js-toggle.news-link.btn-link,
html.specialversion.fs-small a.readmore-js-toggle.news-link.btn-link i.fa,
html.specialversion.fs-big a.readmore-js-toggle.news-link.btn-link i.fa {
	font-size: 14px!important;
	line-height: inherit!important;
}

html.specialversion.fs-big .content-holder .h2,
html.specialversion.fs-big .transparent-breadcrumbs h1 {
	font-size: 40px!important;
}

html.specialversion.fs-big .nav__primary .sf-menu >li {
	    margin: 5px 24px 0 0px;
}

html.specialversion.fs-big div.employer-time table p {
	margin: 0;
}

@media screen and (min-width: 1200px) {
	html.specialversion.fs-big .topphone {
	    padding-right: 90px;
	}
	html.specialversion.fs-big #sidebar-right {
    top: -40px!important;
	}
}

@media screen and (max-width: 1199px) {
	html.specialversion.fs-big .topphone {
	    padding-right: 30px;
	}
}

@media screen and (min-width: 980px) {
	html.specialversion.fs-big #sidebar-right {
    top: -54px;
	}
}

@media screen and (max-width: 720px) {
	html.specialversion .span7.right#content .vcard dt > span,
		html.specialversion .span7.right#content .vcard dt > strong,
	html.specialversion .span7.right#content .vcard dd > span,
	html.specialversion .span7.right#content .vcard dt,
	html.specialversion .span7.right#content .vcard dd,
	html.specialversion .span7.right#content .vcard dd > a {
		font-size: 17px!important;
	}

	html.specialversion.fs-big .list-employer-info > p {
		    line-height: 22px !important;
	}
}

@media screen and (max-width: 540px) {
html.specialversion .vcard dt {
		width: 40%!important;
	}

	html.specialversion .vcard dd {
		width: 60%!important;
	}
}

@media screen and (max-width: 460px) {
	html.specialversion.fs-big .icon-wrap .icon span, 
	html.specialversion.fs-big .icon-wrap .icon a,
	html.specialversion.fs-big .catalog-pricelist-name ul li p.inner-cat-name {
	    font-size: 17px!important;
	}

	html.specialversion.fs-big .catalog-pricelist-name ul li, 
	html.specialversion.fs-big .catalog-pricelist-name h1,
	html.specialversion.fs-big .catalog-pricelist-name h2 {
		font-size: 21px!important;
	}

	

	html.specialversion .span7.right#content .vcard dt > span,
		html.specialversion .span7.right#content .vcard dt > strong,
	html.specialversion .span7.right#content .vcard dd > span,
	html.specialversion .span7.right#content .vcard dt,
	html.specialversion .span7.right#content .vcard dd,
	html.specialversion .span7.right#content .vcard dd > a {
		font-size: 17px!important;
	}

	html.specialversion .span7.right#content > div {
		width: unset!important;
	}

	html.specialversion.fs-big .transparent-breadcrumbs h1 {
    font-size: 30px!important;
	}

	html.specialversion.fs-big .employees-list .spoiler_links {
	    font-size: 120%!important;
	}
	.employees-list .spoiler_links {
	    font-size: 120%!important;
	}

}

@media screen and (max-width: 320px) {
	.employees-list .spoiler_links {
	    font-size: 97%!important;
	}
}

.fs-small .outer-section-block {
	min-height: 300px!important;
}
.fs-normal .outer-section-block {
	min-height: 260px!important;
}
.fs-big .outer-section-block {
	min-height: 400px!important;
}